/* col-lg LAPTOP + DESKTOP***************************************************************************************************************** */
@media only screen
and (min-width: 1200px) {
.navbar-inverse .dropdown-menu {
max-height:800px;
}
/* ********************************************************************************************** */
/* Rehabereiche/ Hilfe zur Antragstellung */
/* ********************************************************************************************** */
.nav-two {
height:55px;
margin-top:10px;
padding-top:0px;
}
.navbar-inverse .navbar-nav > .nav-reha > a {
color: #fc3;
background-color: #036;
border-radius:0px;
margin:3px 0px 3px 5px;
padding:6px 10px;
font-size:14px;
font-weight:400;
}
.navbar-inverse .navbar-nav > .nav-reha > a:hover,
.navbar-inverse .navbar-nav > .nav-reha > a:focus {
color: #ffcc33;
background-color: #036;
}
/* ********************************************************************************************** */
/* Corona */
/* ********************************************************************************************** */
.navbar-inverse .navbar-nav > .nav-rehas > a {
color: #fff;
background-color: #ff0000;
border-radius:0px;
margin:3px 0px 3px 5px;
padding:6px 10px;
font-size:14px;
font-weight:400;
}
.navbar-inverse .navbar-nav > .nav-rehas > a:hover,
.navbar-inverse .navbar-nav > .nav-rehas > a:focus {
color: #fff;
background-color: #ff0000;
}
/* ********************************************************************************************** */
/* Corona Ende */
/* ********************************************************************************************** */

/* ********************************************************************************************** */
/* Corona */
/* ********************************************************************************************** */
/* ********************************************************************************************** */
/* hover */
/* ********************************************************************************************** */
.dropdown:hover .dropdown-menu {
display: block;
}
.itemhover {
background-color: #fff;
}
.dropdown:hover .itemhover {
background-color: #d2daee;
}
/* ********************************************************************************************** */
/* hover fade*/
/* ********************************************************************************************** */
.dropdown .dropdown-menu {
  display: block;
  visibility: hidden;
  opacity: 0;
  transition:         all 0.3s  ease;
  -moz-transition:    all 0.3s  ease;
  -webkit-transition: all 0.3s  ease;
  -o-transition:      all 0.3s  ease;
  -ms-transition:     all 0.3s  ease;
}
.dropdown:hover .dropdown-menu {
  visibility: visible;
  opacity: 1;
}
.dropdown {
  display: inline-block;
}
.navbar-inverse .navbar-nav > li > a{
font-size: 16px;
}
.sh-menu li {
padding:2px 0px ;
margin:0;
}
.sh-menu h4 {
margin:0.5em 0;
}
.sh-menu h5 {
margin:0.25em 0;
}
/********************************/
/*    Corona Zeile + Hinweis  */
/********************************/
.row-corona{
padding:15px 0 10px 0;
}
.row-corona p{
font-size:16px;
}
/********************************/
/*Sidebar allgemein  */
/********************************/
.sidebar {
margin-top:20px;
margin-bottom:50px;
}
.sidebar p{
font-size:14px;
font-weight:400;
line-height:1.2;
}
.sidebar li,
.sidebar li:last-child{
font-size:14px;
font-weight:400;
line-height:1.2;
}
.sidebar li:last-child{
font-size:14px;
}
/********************************/
/*       Info          */
/********************************/
.infos {
padding: 10px 10px 20px 10px;
margin:0px 0px 30px 0;
}
.infos span{
width: 125px;
}
.infos p{
font-size:14px;
line-height:1.2;
}
.infos h3{
font-size:18px;
line-height:1;
padding: 0;
margin-top:10px;
margin-bottom:5px;
}
.infos h4{
font-size:16px;
line-height:1.2;
}
.infos ul{
margin:0 0 10px -20px;
}
/********************************/
/*   Panels allgemein        */
/********************************/
1.panel-group h3 {
font-size:50px;
padding: 5px 0;
}
1.panel-group-sh h3{
font-size:18px;
padding: 5px 0;
}
/********************************/
/*    Sidebarmenu  Panel         */
/********************************/
.sidebar .panel-group {
margin-top:10px;
margin-bottom:30px;
}
.panel-sidebar {
background-color: #036;
border: 1px solid transparent;
border-radius: 0px!important;
-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
padding: 10px 15px;
margin:0;
}
.sidebar .panel-default {
margin: 0px 0;
}
.panel-sidebar h3{
font-size:16px;
font-weight:400;
color:#fff;
text-transform: uppercase;
padding:0;
margin:0;
}
.sidebar .panel-heading {
background-color: #f5f5f5;
}
.sidebar .panel-heading h4{
font-size:14px;
font-weight:600;
margin:0;
padding: 0px;
}
.sidebar .panel-heading a:hover,
.sidebar .panel-heading a:focus{
text-decoration: none;
}
.sidebar a.list-group-item {
color: #337ab7;
padding: 5px 15px;
}
.sidebar a.list-group-item:hover,
.sidebar a.list-group-item:focus {
color: #036;
text-decoration: none;
background-color:#fc3;
}
.sidebar .list-group-item.active,
.sidebar .list-group-item.active:hover,
.sidebar .list-group-item.active:focus {
color: #036;
background-color: #d2daee;
border: 1px solid #d2daee;
font-weight:400;
}
/********************************/
/*            Images         */
/********************************/
.img-all {
margin:40px 0 40px 0;
}
/********************************/
/* Content   */
/********************************/
.content {
margin-bottom:100px;
min-height:500px;
}
}
1@media only screen
and (min-width: 1920px) {
/********************************/
/* Content  */
/********************************/
.content {
min-height:900px;
}
}
1@media only screen
and (min-width: 2560px) {
/********************************/
/* Content + Sidebar allgemein  */
/********************************/
.content {
min-height:1500px;
}
}